<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>a548464493b64fbdaa0e3a3fe6ca0d6a</id>
   <name>Monoton-Regular</name>
   <previewFile>a548464493b64fbdaa0e3a3fe6ca0d6a_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>a548464493b64fbdaa0e3a3fe6ca0d6a_z.zip</zipFile>
   <grade>0</grade>
   <isNew>1</isNew>
</Resource>
